Subject: Document Action: Multi-link Multi-node PPP to Informational

From: The IESG <[email-masked]>
Date: Tue, 15 Sep 1998 07:45:17 -0400

The IESG has approved the Internet-Draft Multi-link Multi-node PPP
<draft-ietf-pppext-mmp-discovery-02.txt> as a Informational RFC, but
with the new title of Bay Network's Multi-link Multi-node PPP Bundle
Discovery Protocol.

This document is the product of the Point-to-Point Protocol Extensions
Working Group.  The IESG contact persons are Jeffrey Burgan and Thomas
Narten.